body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

body {
	background: #666 url(../images/rd_bkg.jpg) no-repeat center top;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;  /*Resets 1em to 10px*/
	line-height: 1.9em;
	text-align: center;
}

/* links  */

a {
	color: #006;

	font-style: italic;
}
a:hover { text-decoration: underline;}

/* headings */

h1 {font-size:2em}
h2 {font-size:1.5em}
h3 {font-size:1.25em}
h4 {font-size:1em}

/* strong em */
strong { font-weight: bolder; }
em { font-style: italic; }

/* tables & forms */

input, select, th, td {font-size:1em}

	form#contact-form {
		margin: 0 60px;
	}

	label {
		display: block;
	}

	input, textarea {
		width: 400px;
	}
	
	input.contact-submit, #sidebar input.contact-submit {
		width: auto;
	}
	
		#sidebar label {
			margin: 10px 0 3px 0;
		}
	
		#sidebar form#contact-form {
			margin: 0;
		}
	
		#sidebar input, #sidebar textarea {
			width: 240px;
		}
	



#page {
	margin: 0 auto;
	text-align: left;
	width: 866px;
}
#header {
	height: 118px;
	position: relative;
	margin-bottom:15px;
}
#nav {
	bottom: -1px;
	font-size: 1.4em;
	position: absolute;
	right: -1px;
}
#breadcrumb {
	background: #87BCD8;
	border-bottom: 2px solid #90C7E4;
	color: #4C7897;
	font-size: 1.2em;
	height: 46px;
	position: relative;
}
#info {
	background: #76AAC9; 
	border-bottom: 3px solid #93CCEA;
	color: #E4EEF4; 	
	font-size: 1.2em;
	line-height: 2.0em;	
	position: relative;
	padding: 20px 230px 20px 30px;
}
#body {
	background-image: url('../images/page_bg.png');

	background-repeat: no-repeat;
	padding: 3px;
}
.white {
	background-color: #FFF;
	background-image: url('images/content_bg.gif');
	background-repeat: repeat-y;
	background-position: right;
	padding: 0 12px;
	margin: 10px 0;
}
#content {
	float: left;
	font-size: 1.2em;
	line-height: 1.5em;
	width: 537px;
}
#sidebar {
	color: #999;
	float: right;
	font-size: 1.1em;
	line-height: 1.3em;
	width: 282px;
}
#sidebar #welcome {
	background-color: #F90;
	padding: 15px;
	color: #FFF;
	font-size: 1.0em;
	text-align:justify;
	height: 210px;
}

#sidebar .page_contact {
	padding: 20px 20px 20px 20px; background-color:#ebebeb; margin-top: 15px;
}

#welcome p {font-size:1.2em;}
#welcome h3 {padding: 0px; margin:0px; }

#welcome ul {margin: 0px; padding: 0px;}


/* header */

#header h1 {
	font-size: 4.0em;
	position: absolute;
	margin: 40px 0 0 0px;
}
#header h1 a {
	color: #9ca9b7;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-decoration: none;
}
#header h1 a:hover {color: #fff;}
#header h1 span {
	color: #fff;
	font-size: 18px;
}

/* navigation */

#nav ul {
	display: inline;
}
#nav li {
	display: block;
	float: left;
	list-style: none;
}
#nav li a {
	color: #FFF;
	display: block;
	margin: 0 1px 0 1px;
	line-height: 1.6em;
	padding: 7px 10px 7px 10px;
	text-align: center;
	text-decoration: none;
	font-style:normal;
}


#nav li a:hover {
	color: #333;
}

.news_teaser {padding: 10px; border:#CCC 1px solid; margin-bottom: 10px;}
.floatleft {float:left;}
.floatright {float:right;}

/* info */

#info a {
	color: #E4EEF4;
}

/* content */
#content .content_header {
	margin-bottom: 10px;
}

#content h2 {
	color: #006;
	font-size: 2.3em;
	font-weight: normal;
	padding: 0px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
	margin: 30px 0px 20px;
}
#content h2 a {
	color: #006;
	text-decoration: none;
}
#content h2 a:hover {
	color: #7C90A1;
}
#content h2 {
	
}
#content h3 {padding-bottom: 3px; color:#006;
}
#welcome li {font-size: 1.4em; padding-bottom: 3px;}
#content h4 {
	background: none;
	font-size: 1.0em;
	font-weight: bold;
	padding: 5px;
}
#content p {
	line-height: 1.5em;
	margin: 0 0 5px 0;
}
#welcome h3 {color:#666; padding: 0px;}
.newslink {text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; color:#FFF; background-color:#006; padding: 5px; text-decoration:none; margin-top: 5px; margin-bottom: 5px; width: 90px; text-align:center;}

.newslink a {color:#FFF; text-decoration:none; font-weight: bold;}
#content ol {
	line-height: 1.8em;
	margin: 0 30px 20px 50px;
}
#content ul {
	line-height: 1.8em;
	margin: 0 30px 20px 30px;
}
#content ul li {
	line-height: 1.8em;
	list-style: square;
	padding-left: 2px;
}

/* secondary content */

#sidebar h2, #sidebar h3 {
	color: #444;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 7px 0 7px 0;
}
#sidebar p { margin: 0; }
#sidebar ul {
	margin: 7px 0 20px 20px;
}
#sidebar ul li {
	line-height: 18px;
	list-style: square;
}	
#sidebar a {
	color: #006;
}
#sidebar a:hover { color: #999; }


/* footer */

#footer {
	padding: 10px;
	font-size: 1.1em;
	height: 30px;
	clear:both;
	margin-top: 15px;
	margin-left: 3px;
	margin-right: 3px;
	width: 840px;
	position: relative;
	background-color: #333333;
}



#footer p {
	line-height: 1.5em;
	margin-left: 5px;
	color: #999;
}
#footer a {
	color: #999;
	font-style:normal;
	text-decoration:none;
}

#footer a:hover {font-style:italic;}

#footer span {padding-left: 80px; color:#666;}

#creative {
	position: absolute;
	left: 448px;
	top: 8px;
}

.hide { display: none; }
.show { display: inline; }


.clear {
	clear: both;
}

#catwebformbutton {width: 80px;}
